*{margin: 0 auto;padding: 0 auto;font-family: 'Microsoft YaHei','微软雅黑';}
html,body{width: 100%;height: 100%;}
ul{padding: 0px;}
li{list-style: none;}
a{text-decoration: none;color: #000;}
img{border: none;}
h3,h4,h5{font-weight: normal;}

body{
	overflow-x: hidden;
}
.container{
	width: 1200px;
}
.clearfix:after{
    content: '';
    display: block;
    width: 0;
    height: 0;
    clear: both;
}
.banner .swiper-container{
	width: 100%;
	height: 550px;
}
#page{bottom: 30px;}
#page span{width: 12px;height: 12px;border-radius: 50%;opacity: 1;border: 2px #fff solid;background: none;}
#page .swiper-pagination-bullet-active{background: #ea5504;border: 2px #ea5504 solid;}
.header{
	width: 100%;
	height: 130px;
	background: url("../images/bg_01.jpg")/*tpa=http://www.tjhotweld.com/images/bg_01.jpg*/center no-repeat;
}
.page{text-align:center;clear: both;padding-top: 60px;height: 50px;}
.page a{
	border:1px solid #cccccc;
	margin-left:5px;padding:9px 12px;
	background-color:#ffffff;color:#ffffff;
	text-decoration:none;
	color:#333333;
	font-size:12px;  
}
.header .logo{
	margin-top: 30px;
	float: left;
}
.headtop{
	width: 880px;
	float: right;
}
.headtop h2{
	float: left;
	color: #3c3d40;
	font-size: 20px;
	line-height: 50px;
	font-size: 18px;
}
.headtop h2 span{
	color: #ea5404;
}
.headtop form{
	width: 200px;
	height: 34px;
	border: 1px #e6e7e8 solid;
	float: right;
	margin-top: 7px;
	border-radius: 20px;
	overflow: hidden;
}
.headtop form input{
	width: 150px;
	height: 34px;
	float: left;
	outline: none;
	border: 0px;
	box-sizing: border-box;
	padding-left: 15px;
}
.headtop form button{
	width: 50px;
	height: 34px;
	float: right;
	outline: none;
	border: 0px;
	background: #fff;
	cursor: pointer;
}
.nav{
	width: 945px;
	float: right;
	margin-top: 8px;
}
.nav li{
	width: 70px;
	text-align: center;
	float: left;
	margin-left: 65px;
	position: relative;
}
.nav li >a{
	display: block;
	color: #343434;
	line-height: 70px;
}
.nav li:hover >a{
	color: #ea5404;
	border-bottom: 2px #ea5404 solid;
}
.erji{
	width: 130px;
	background: rgba(255,255,255,.9);
	position: absolute;
	top: 72px;
	left: -30px;
	z-index: 10;
	box-sizing: border-box;
	padding: 0px 10px;
	text-align: center;
	display: none;
}
.erji p a{
	color: #4d4d4d;
}
.erji p{
    font-size: 14px;
    margin: 20px 0px;
}
.erji p a:hover{
	color: #ea5404;
}
.htone{
	width: 100%;
	padding: 80px 0px;
	overflow: hidden;
}
.ht1l{
	width: 260px;
	float: left;
}
.ht1l h2{
	font-size: 40px;
	color: #303133;
}
.ht1l p{
	font-size: 14px;
	color: #303133;
	background: url("../images/line_03.png")/*tpa=http://www.tjhotweld.com/images/line_03.png*/bottom no-repeat;
	padding-bottom: 10px;
	margin-top: 20px;
}
.ht1r{
	float: right;
}
.ht1r li{
	float: left;
	width: 150px;
	height: 45px;
	border: 1px #cccccd solid;
	text-align: center;
	line-height: 45px;
	margin-left: 20px;
	margin-top: 12px;
	transition: .5s;
}
.ht1r li a{
	display: block;
	color: #7d7a78;
}
.ht1r li:hover{
	background: #e25003;
	border: 1px #e25003 solid;
}
.ht1r li:hover a{
	color: #fff;
}

.more{
	width: 150px;
	height: 40px;
	text-align: center;
	line-height: 40px;
	background: #ea5504;
	color: #fff;
	border: 1px #ea5504 solid;
	box-sizing: border-box;
	transition: .5s;
}
.more:hover{
	border: 1px #ea5504 solid;
	background: #fff;
	color: #ea5504;
}
.ht1l .more{
	margin: 180px 0px 0px 0px;
}
.httwo{
	width: 100%;
	height: 793px;
	/*background: url(../images/index_25.jpg)center no-repeat;*/
	background: #f5f6f8;
}
.ht2l{
	width: 259px;
	height: 623px;
	padding-left: 25px;
	float: left;
	background: #e25003;
}
.ht2l h2{
	font-size: 40px;
	color: #fff;
	margin-top: 47px;
}
.ht2l p{
	font-size: 14px;
	color: #fff;
	background: url("../images/l_10.jpg")/*tpa=http://www.tjhotweld.com/images/l_10.jpg*/bottom no-repeat;
	padding-bottom: 10px;
	margin-top: 20px;
}
.ht2nav{
	width: 200px;
	margin-top: 20px;
	margin-left: 0px;
}
.ht2nav li{
	display: inline-block;
    line-height: 35px;
    margin: 5px 0px;
} 
.ht2nav li a{
	display: block;
	color: #fff;
	padding: 0 15px;
}
.ht2nav li a:hover{
	background: #fff;
	color: #e25003;
}
.ht2l .more{
	margin: 30px 0px 0px 0px;
	background: #fff;
	color: #e65404;
}
.ht2r li{
	width: 280px;
	height: 210px;
	float: left;
	position: relative;
	margin-left: 25px;
	margin-top: 25px;
}
.ht2r li img{
	width: 280px;
	height: 210px;
}
.ht2r li .ht2box{
	width: 280px;
	height: 210px;
	position: absolute;
	top: 0px;
	left: 0px;
	text-align: center;
	background: rgba(0,0,0,.5);
}
.ht2r li div h3{
	font-size: 20px;
	color: #fff;
	margin: 0px 15px;
	margin-top: 85px;
	transition: .5s;
}
.ht2r li .line{
	width: 50px;
	height: 2px;
	background: #ea5504;
	margin-top: 10px;
	transition: .5s;
}
.ht2r li p{
	color: #fff;
	background: url("../images/jt_07.png")/*tpa=http://www.tjhotweld.com/images/jt_07.png*/right center no-repeat;
	display: inline-block;
	padding-right: 20px;
	margin-top: 10px;
	opacity: 0;
}
.ht2r li:hover .ht2box{
	background: rgba(234,85,4,.8);
}
.ht2r li:hover .ht2box p{
	opacity: 1;
}
.ht2r li:hover .line{
	background: #fff;
	margin-top: 17px;
}
.ht2r li:hover .ht2box h3{
	margin-top: 75px;
}
.ht2r{
	width: 915px;
	overflow: hidden;
	float: right;
	margin-top: 40px;
}
.htthree{
	width: 1200px;
	padding: 80px 0px;
	overflow: hidden;
}
.ht3b{
	overflow: hidden;
}
.ht3bl{
	float: left;
}
.ht3bl h2{
	font-size: 40px;
	color: #303133;
}
.ht3bl p{
	font-size: 14px;
	color: #303133;
	background: url("../images/line_03.png")/*tpa=http://www.tjhotweld.com/images/line_03.png*/left bottom no-repeat;
	padding-bottom: 12px;
	margin-top: 25px;
}
.ht3b .more{
	float: right;
	margin-top: 68px;
}
.ht3l{
	width: 440px;
	float: left;
	margin-top: 50px;
 
}
.ht3r{
	width: 690px;
	float: right;
	margin-top: 50px;
}
.ht3r .line{
	width: 100%;
	height: 1px;
	background: #ea5504;
	margin-top: 10px;
}
.ht3r .cont{
	color: #4c4c4c;
	line-height: 32px;
	margin-top: 25px;
}
.htfour{
	width: 100%;
	height: 510px;
	background: url("../images/bg_16.jpg")/*tpa=http://www.tjhotweld.com/images/bg_16.jpg*/center no-repeat;
}
.htfour .ht3b{
	padding-top: 85px;
}
.ht4 li{
	width: 160px;
	height: 160px;
	border-radius: 50%;
	border: 1px #ea5504 solid;
	float: left;
	text-align: center;
	position: relative;
	box-sizing: border-box;
	margin-right: 48px;
	margin-top: 65px;
	transition: .5s;
}
.ht4 li img{
	position: absolute;
	top: 35px;
	left: 43px;
}
.ht4 li p{
	font-size: 18px;
	color: #303133;
	margin-top: 100px;
}
.ht4 li:last-child{
	margin-right: 0px;
}
.ht4 li:hover .ht41{
    display: none;
}
.ht4 li:hover{
	background: #ea5504;
}
.ht4 li:hover p{
	color: #fff;
}
.footer{
	width: 100%;
	background: #414141;
	overflow: hidden;
}
.fot1{
	overflow: hidden;
	padding-top: 60px;
}
.fot1l{
	float: left;
}
.fot1r{
	float: right;
	width: 100px;
	height: 100px;
}
.fot1c{
	float: right;
	margin-right: 10px;
}
.fot1c p{
	font-size: 14px;
	color: #fff;
	margin-top: 43px;
	text-align: right;
}
.fot1c span{
	display: block;
	width: 188px;
	height: 28px;
	background: url("../images/index_60.png")/*tpa=http://www.tjhotweld.com/images/index_60.png*/;
	font-size: 18px;
	color: #fff;
	text-align: center;
	line-height: 28px;
	margin-top: 10px;
}
.fot2 ul{
	float: left;
}
.fot2 ul li{
	float: left;
	margin-right: 65px;
}
.fot2 ul li h3{
	font-size: 18px;
	color: #fff;
	margin-bottom: 24px;
}
.fot2 ul li p a{
	color: rgba(255,255,255,.8);
	font-size: 14px;
}
.fot2 ul li p a:hover{
	color: #fff;
}
.fot2 ul li p{
	margin-top: 13px;
}
.fot2{
	overflow: hidden;
	margin-top: 40px;
}
.fot2r{
	color: #fff;
	text-align: right;
	float: right;
}
.fot2r h3{
	font-size: 20px;
	margin-bottom: 20px;
}
.fot2r p{
	font-size: 14px;
	line-height: 20px;
	margin-top: 10px;
}
.copy{
	border-top: 1px #7a7a7a solid;
	margin-top: 55px;
	line-height: 80px;
	font-size: 12px;
}
.copy p{
	color: #fff;
	opacity: .7;
	float: left;
}
.copy span{
	color: #fff;
	float: right;
}
.zybanner{
	width: 100%;
	height: 260px;
}
.cpbox{
	width: 100%;
	background: #f5f6f7;
	padding: 60px 0px;
}
.cpl{
	width: 240px;
	float: left;
}
.zynav{
	width: 240px;
	border: 1px #ea5504 solid;
	padding-bottom: 18px;
	border-top: 0px;
}
.zynavbg{
	width: 250px;
	height: 98px;
	background: url("../images/cpbg_03.png")/*tpa=http://www.tjhotweld.com/images/cpbg_03.png*/;
	position: relative;
	right: 10px;
	box-sizing: border-box;
	padding-left: 50px;
	padding-top: 14px;
}
.zynavbg h3{
	font-size: 28px;
	color: #fff;
}
.zynavbg p{
	font-size: 14px;
	color: #fff;
	margin-top: 3px;
}
.zynav ul li{
	height: 57px;
	line-height: 57px;
    border-bottom: 1px #ececec solid;
}
.zynav ul li a{
	display: block;
    color: #343434;
}
.zynav ul li .cur{
	color: #ea5504;
	font-size: 18px;
	font-weight: bold;
}
.zynav ul li .cur i{
	background: #ea5504;
}
.zynav ul li a:hover{
	color: #ea5504;
}
.zynav ul li a:hover i{
	background: #ea5504;
}
.zynav ul{
	padding: 0px 20px;
}
.zynav ul li i{
	width: 6px;
	height: 6px;
	background: #b3b3b3;
	border-radius: 50%;
	float: left;
	margin: 26px 12px 0px 0px;
}
.zylx{
	width: 240px;
	margin-top: 30px;
}
.zylx .cont{
	width: 240px;
	border: 1px #ea5504 solid;
	clear: both;
	box-sizing: border-box;
	font-size: 14px;
	color: #666666;
	padding: 10px;
}
.cpr{
	width: 920px;
	float: right;
	box-sizing: border-box;
	padding: 30px;
	background: #fff;
}
.pos{
	height: 60px;
	background: #f5f6f7;
}
.pos h2{
	line-height: 60px;
	background: #ea5504;
	float: left;
	font-size: 20px;
	color: #fff;
	padding: 0px 55px 0px 20px;
}
.pos p{
	font-size: 14px;
	color: #7f7f7f;
	float: right;
	line-height: 60px;
	margin-right: 15px;
}
.pos p img{
	margin-right: 5px;
}
.cpul li{
	width: 266px;
	height: 260px;
	border: 1px #efefef solid;
	box-sizing: border-box;
	float: left;
	margin-right: 20px;
	margin-top: 30px;
    transition: .3s;
}
.cpul li p{
    display: table-cell;
    vertical-align: middle;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	color: #323232;
}
.cpul li .text{
	height: 62px;
	display: table;
	padding: 0px 10px;
}
.cpul li .img{
	width: 264px;
	height: 197px;
	overflow: hidden;
}
.cpul li img{
	width: 264px;
	height: 197px;
	transition: 1s;
}
.cpul li:nth-child(3n){
	margin-right: 0px;
}
.cpul li:hover{
	background: #ea5504;
}
.cpul li:hover p{
	color: #fff;
}
.cpul li:hover img{
	transform: scale(1.2);
}
.cpdeth3{
	font-size: 30px;
	color: #323232;
	text-align: center;
	margin-top: 40px;
}
.cpdet1{
	overflow: hidden;
	margin-top: 40px;
	text-align: center;
}
.cpdet1l{
	width: 430px;
}
.cpdet1r{
	width: 410px;
	float: right;
}
.cpdet1r h2{
	font-size: 16px;
	color: #ea5504;
	background: url("../images/z_03.png")/*tpa=http://www.tjhotweld.com/images/z_03.png*/left center no-repeat;
	padding-left: 15px;
}
.cpdet1r .cont{
	font-size: 14px;
	color: #4c4c4c;
	line-height: 24px;
	margin-top: 10px;
	text-align: justify;
}
.cpdet2{
	height: 40px;
	line-height: 40px;
	background: #f2f2f2;
	box-sizing: border-box;
	padding: 0px 15px;
	margin-top: 30px;
	border-radius: 10px 10px 0px 0px;
}
.cpdet2 h2{
    font-size: 18px;
    color: #ea5504;
    float: left;
}
.cpdet2 img{
	float: right;
	margin-top: 16px;
}
.cpdetcont{
	font-size: 14px;
	color: #4c4c4c;
	line-height: 28px;
	text-align: justify;
	padding: 20px 0px;
}
.cpfany{
	border-top: 1px #ededed solid;
	margin-top: 40px;
	padding-top: 20px;
}
.cpfany p{
	color: #333333;
	margin-top: 20px;
}
.cpfany p a{
	color: #333333;
}
.cpfany p a:hover{
	color: #ea5504;
}
.abcont{
    color: #4f4f4f;
    line-height: 32px;
    text-align: justify;
}
.soltitle{
	font-size: 22px;
	color: #323232;
	text-align: center;
	border-bottom: 1px #ededed solid;
	padding-bottom: 25px;
	margin-top: 35px;
}
.joinul{
	overflow: hidden;
	margin-top: 10px;
}
.joinul li{
	height: 60px;
	border-left: 4px #ea5504 solid;
	margin-top: 20px;
	line-height: 60px;
	padding: 0px 15px;
	cursor: pointer;
}
.joinul li h2{
	font-size: 18px;
	color: #ea5504;
	float: left;
}
.joinul li span{
	float: right;
	color: #ea5504;
}
.zpcont{
	padding: 15px 20px;
	background: #f2f2f2;
	font-size: 14px;
	color: #333333;
	line-height: 28px;
	border: 1px #e7e7e7 solid;
	border-top: 0px;
	display: none;
}
.lx1 h2{
    font-size: 30px;
    color: #323232;
}
.lx1 p{
	color: #323232;
	margin-top: 4px;
}
.lx1{
	margin-top: 50px;
}
.lx2{
	border: 1px #ea5504 solid;
	padding: 20px 30px;
	border-radius: 10px;
	margin-top: 35px;
}
.lx3{
	font-size: 18px;
	color: #ea5504;
	font-weight: bold;
	margin-top: 35px;
}
.lxbox{
	padding: 0px 20px;
}
.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}

.zsul li{
    height: 54px;
    line-height: 54px;
    border-bottom: 1px #f2f2f2 solid;
}
.zsul li a{
	color: #333333;
}
.zsul li i{
	width: 6px;
	height: 6px;
	background: #b3b3b3;
	border-radius: 50%;
	float: left;
	margin: 25px 15px 0px 0px;
}
.zsul li span{
	font-size: 14px;
	color: #646464;
	float: right;
}
.zsul{
	overflow: hidden;
	margin-top: 15px;
}
.zsul li a:hover{
	color: #ea5504;
}
.zsul li a:hover i{
	background: #ea5504;
}
.detb{
	text-align: center;
	border-bottom: 1px #ededed solid;
	padding-bottom: 25px;
	margin-top: 45px;
}
.detb h2{
	font-size: 24px;
	color: #333;
}
.detb p{
	font-size: 14px;
	color: #999999;
	margin-top: 15px;
}
.detcont{
	font-size: 14px;
	color: #4b4b4b;
	line-height: 28px;
	text-align: justify;
	margin-top: 20px;
}

.xzul li{
    height: 54px;
    line-height: 54px;
    border-bottom: 1px #f2f2f2 solid;
    padding: 0px 15px;
}
.xzul li a{
	display: block;
	color: #333333;
}
.xzul li i{
	width: 6px;
	height: 6px;
	background: #b3b3b3;
	border-radius: 50%;
	float: left;
	margin: 25px 15px 0px 0px;
}
.xzul li span{
	font-size: 14px;
	float: right;
}
.xzul li span{
	color: #ea5504;
}
.xzul{
	margin-top: 15px;
}
.xzul li a:hover{
	color: #ea5504;
}
.xzul li a:hover i{
	background: #ea5504;
}
.xzul li:hover{
	box-shadow: 0px 0px 10px #ddd;
}
.dianhua{
	width: 410px;
	height: 50px;
	line-height: 50px;
	background: #ea5504;
	color: #fff;
	text-align: center;
	border-radius: 28px;
	margin-top: 30px;
}
.dianhua p{
	display: inline-block;
	background: url("../images/dh_03.jpg")/*tpa=http://www.tjhotweld.com/images/dh_03.jpg*/left center no-repeat;
	padding-left: 30px;
}
.dianhua span{
	font-size: 22px;
	font-weight: bold;
}

.ht1top{
	overflow: hidden;
}
.gd4ul{
	width: 1200px;
	overflow: hidden;
}
.gd4ul li{
	width: 266px;
	height: 260px;
	border: 1px #efefef solid;
	float: left;
	margin-right: 32px;
	margin-top: 30px;
    transition: .3s;
}
.gd4ul li p{
	display: table-cell;
	vertical-align: middle;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	color: #323232;
}
.gd4ul li .img{
	width: 266px;
	height: 197px;
	overflow: hidden;
}
.gd4ul li img{
	width: 266px;
	height: 197px;
	transition: 1s;
}
.gd4ul li:hover{
	background: #ea5504;
}
.gd4ul li:hover p{
	color: #fff;
}
.gd4ul li:hover img{
	transform: scale(1.2);
}
.gd4ul li .text{
    height: 62px;
    display: table;
    padding: 0px 10px;
}
.htfive{
	width: 1200px;
	padding: 80px 0px;
	overflow: hidden;
}
.ht5 li{
	width: 525px;
	float: left;
	border-bottom: 1px #f2f2f2 solid;
	line-height: 54px;
}
.ht5 li:nth-child(2n){
	float: right;
}
.ht5 li a{
	color: #333;
}
.ht5 li i{
	width: 6px;
	height: 6px;
	background: #b3b3b3;
	border-radius: 50%;
	float: left;
	margin: 24px 15px 0px 0px;
}
.ht5{
	overflow: hidden;
	margin-top: 30px;
}
.ht5 li a:hover{
	color: #ea5504;
}
.ht5 li a:hover i{
	background: #ea5504;
}
.ht3l .swiper-container{
	width: 440px;
	height: 330px;
}
.ht3l .swiper-container img{
	width: 440px;
	height: 330px;
}
#jtl{
	width: 45px;
    height: 45px;
    background: url("../images/jtl.png")/*tpa=http://www.tjhotweld.com/images/jtl.png*/;
    background-size: 100%;
}
#jtr{
	width: 45px;
    height: 45px;
    background: url("../images/jtr.png")/*tpa=http://www.tjhotweld.com/images/jtr.png*/;
    background-size: 100%;
}
#ht3page{bottom: 20px;}
#ht3page span{width: 8px;height: 8px;border-radius: 50%;opacity: .8;background: #fff;}
#ht3page .swiper-pagination-bullet-active{background: #ea5504;}

        .k12-gl-gslb-3nf1-1-01-left dl {
            width: 275px;
			float:left;
			margin-left:10px;
			margin-top:10px;
         
        }

        
        .k12-gl-gslb-3nf1-1-01-left dt {
            border: 1px solid #e5e5e5;
            padding: 10px 9px;
            background: #fff;
        }
        
        .k12-gl-gslb-3nf1-1-01-left dt img {
            display: block;
            width: 100%;
        }
        
        .k12-gl-gslb-3nf1-1-01-left dd h4{
            height: 50px;
            font-size: 14px;
            line-height: 50px;
            text-align: center;
            padding: 0 5px;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
            background: #f0f0f0;
        }
        
        .k12-gl-gslb-3nf1-1-01-left dd h4 a {
            color: #4b4a4a;
        }
		
		  .blk-main {
        width: 100%;
    }
    
    .blk {
        width: 1200px;
        margin: 0 auto 20px auto;
    }
    
    .content1 {
        width: 1200px;
        margin: 0 auto;
    }
    
    .p12-aboutinfo-1 {
        display: inline-block;
        width: 100%;
        background: #fff;
        margin-bottom: 38px;
    }
	
	
.k_pagelist {
float:left;
display:table;
clear:both;
line-height:30px;
width: 100%;
text-align: center;
}
.k_pagelist em {padding:2px;border:1px solid #E7E7E7;font-size:12px;margin:0px 1px;background:#F5F9FE;color:#14316B;font-weight:bold;font-style:normal;}
.k_pagelist strong {padding:2px;border:1px solid #E7E7E7;font-size:12px;margin:0px 1px;color:#009900;}
.k_pagelist a {padding:2px;border:1px solid #E7E7E7;font-size:12px;margin:0px 1px;}
.pl {
clear:both;
width: 500px;
display: table;
float: left;
}
.li_list{
margin:5px 10px;
background-color: #F7FBFC;
padding:5px;
}
.li_list p{
border: 1px dashed #C2C1D0;
padding: 5px;
}
.li_list span{
color: #903;
}
.li_list i{
color: #060;
margin-right: 10px;
}


        .cpcc-ts-01 {
            position: relative;
            padding: 12px 0 16px;
            background: #fff;
        }
        
        .cpcc-ts-01-left {
            position: relative;
            width: 50%;
            float: left;
            overflow: hidden;
            border: 1px solid #e7e7e7;
            margin-left: 20px;
        }
        
        .cpcc-ts-01-left-jt {
            width: 12px;
            height: 23px;
            position: absolute;
            top: 50%;
            margin-top: -11px;
            cursor: pointer;
            z-index: 33;
        }
        
        .cpcc-ts-01-left-prev {
            left: 10px;
        }
        
        .cpcc-ts-01-left-next {
            right: 10px;
        }
        
        .cpcc-ts-01-left-size {
            position: absolute;
            right: 0;
            bottom: 0;
            width: 56px;
            height: 26px;
            font-size: 14px;
            line-height: 16px;
            color: #787878;
            letter-spacing: 3px;
        }
        
        .cpcc-ts-01-left-size em {
            font-style: normal;
        }
        
        .cpcc-ts-01-left-pic {
            width: 100%;
            position: relative;
            text-align: center;
        }
        
        .cpcc-ts-01-left-pic li {
            width: 100%;
            float: left;
        }
        
        .cpcc-ts-01-left-pic img {
            width: 100%;
            margin: 0 auto;
            display: block;
        }
        
        .cpcc-ts-01-right {
            width: 43%;
            float: right;
        }
        
        .cpcc-ts-01-right-tit {
            height: 48px;
            font-size: 24px;
            font-weight: normal;
            line-height: 48px;
            color: #4a4a4a;
            border-bottom: 1px solid #e5e5e5;
            margin-bottom: 30px;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }
        
        .cpcc-ts-01-right-con {
            font-size: 15px;
            line-height: 30px;
            margin-bottom: 100px;
            max-height: 188px;
            overflow: hidden;
        }
		
		
		
                .pc-cx-tel-1 {
                    width: 43%;
                    height: 56px;
                    border-top: 2px solid #e6e6e6;
                    padding-top: 10px;
                    position: absolute;
                    bottom: 16px;
                    right: 0;
			
                }
                
                .pc-cx-tel-1-t1 {
                    width: 114px;
                    height: 44px;
                    background: #3871c1;
                    font-size: 18px;
                    line-height: 44px;
                    text-align: center;
                    float: right;
							margin-top:350px;
				
                }
                
                .pc-cx-tel-1-t1 a {
                    display: block;
                    color: #fff;
                }
                
                .pc-cx-tel-1-t2 {
                    height: 56px;
                    padding-left: 70px;
                    background: url(/images/pc-xc-icon2.png) no-repeat 10px ;
                    font-size: 18px;
                    line-height: 18px;
                    color: #454545;
							margin-top:350px;
				
                }
                
                .pc-cx-tel-1-t2 p {
                    line-height: 24px;
                }
    
	
	

        .p14-product-2-tit {
            height: 46px;
            line-height: 46px;
            font-weight: normal;
            border-bottom: 2px solid #dfdfdf;
            margin-bottom: 30px;
            padding-top: 26px;
        }
        
        .p14-product-2-tit b {
            display: inline-block;
            font-size: 24px;
            font-weight: normal;
            color: #464646;
            padding-left: 52px;
            border-bottom: 2px solid #2d5998;
            background:url(images/p14-icon11.png) no-repeat 22px center;
        }
        
        .p14-product-2-tit span {
            margin-left: 10px;
            font-size: 18px;
            font-family: Arial;
            color: #c2c2c1;
            text-transform: uppercase;
        }
        
        .p14-product-2-list dl {
            float: left;
            width: 215px;;
            border: 1px solid #dfdfdf;
            margin-right: 1.5%;
            box-sizing: border-box;
        }
        
        .p14-product-2-list dl.p14-product-clear {
            margin-right: 0;
        }
        
        .p14-product-2-list dl img {
            display: block;
            width: 100%;
        }
        
        .p14-product-2-list dd {
            padding: 10px 28px 10px 10px;
            margin-right: 2px;
            position: relative;
        }
        
        .p14-product-2-list h4 {
            height: 30px;
            font-size: 16px;
            font-weight: normal;
            line-height: 30px;
            color: #191919;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }
        
        .p14-product-2-list h4 a {
            color: #191919;
        }
        
        .p14-product-2-desc {
            font-size: 14px;
            line-height: 24px;
            color: #666;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }
        
        .p14-product-2-list dl:hover {
            border-color: #3871c1;
        }
        
        .p14-product-2-list dl:hover h3 a {
            color: #3871c1;
        }